::-moz-selection {
    text-shadow: none;
}

::selection {
    text-shadow: none;
}

img {
    vertical-align: middle;
}

html, body {
height: 100%; /******* *******/
max-height: 100%; /******* *******/
    margin: 0;
    padding: 0;
    background-color: #000000;
    font-family: sans-serif;
   -webkit-font-smoothing: antialiased; 
}

body.loupe-active {
    overflow: hidden;
}

header {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 40px 28px 0 28px;
    width: 100%;
    height: 90px;
   -moz-box-sizing: border-box;
    box-sizing: border-box;   
    text-align: right;
    z-index: 2;

    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.has-header header {
    display: block;
}

header.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

header div.background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90px;
    background-color: #000000;
    opacity: .9;
}

header p.title {
    position: relative;
    margin: 0;
    padding: 0 0 0 12px;
    width: 50%;
    float: left;
    font-size: 12px;
    text-align: left;
   -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

header a {
    color: inherit;
}

header a:hover {
    opacity: .75;
}

header ul.gallery-meta {
    position: relative;
    display: block;
    float: right;
    width: 50%;
    margin: -15px 0 0 0;
    padding: 0;
    list-style-type: none;

    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

header ul.gallery-meta li {
    display: block;
    float: right;
    font-size: 14px;
    line-height: 40px;
}

.scrolled header.is-fixed {
    height: 40px;
    padding: 0px 28px 0 28px;
    overflow: hidden;
}

.scrolled header.is-fixed p.title {
    padding: 12px 0 0 12px;
}

.scrolled header.is-fixed ul.gallery-meta {
    margin: 0;
}

#buttonFullscreen {
    display: none;
    position: relative;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

#pageNav {
    display: block;
    float: right;
    font-size: 12px;
}

#pageCountCurrent,
#pageCountTotal {
    font-weight: bold;
    line-height: 40px;
}

#buttonPrevPage {
    position: relative;
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
}

#buttonPrevPage.disabled {
    opacity: .5;
    cursor: inherit;
}

#svgIconPrevPage {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
}

#pageNav div.count {
    float: left;
}

#buttonNextPage {
    position: relative;
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
}

#buttonNextPage.disabled {
    opacity: .5;
    cursor: inherit;
}

#svgIconNextPage {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
}

.fullscreen #buttonFullscreen {
    display: block;
}

#buttonFullscreen div.icon {
    position: absolute;
    top: 12px;
    left: 11px;
    width: 18px;
    height: 16px;
}

#svgIconFullscreen {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 18px;
    height: 16px;
}

.has-header #thumbnailContainer {
    position: relative;
    padding: 90px 54px 78px 54px;
    width: 100%;
   -moz-box-sizing: border-box;
    box-sizing: border-box; 
}






#thumbnailContainer {
    padding: 20px 14px;  /*** PADDING FROM 78PX TO 10PX AND 54PX TO 14PX ***/
    padding-bottom: 20px;  /****** I ADDED THIS ******/
    width: 100%;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;  
    font-size: 0;
}

div.thumbnails {
    overflow: hidden;  /* hidden */
    margin: 0 auto;
    text-align: left;  /******* CHANGED FROM CENTER TO LEFT *******/
}
				
div.thumbnail {
    display: inline-block;
    padding: 5px;		/******* PADDING WAS 12, I CHANGED TO 5 *******/
    width: 224px;
    height: 224px;   
}

/******* DELETED SM AND MD THUMBNAIL *******/
				
.thumbnail-size-lg div.thumbnail {
    width: 348px;
    height: 232px;   /******* HEIGHT WAS 348, I CHANGED TO 232PX *******/
}

div.thumbnail div.image-container {
    display: table;
    width: 100%;
    height: 100%;	
}

/******* DELETED SM AND MD THUMBNAIL *******/

.thumbnail-size-lg div.thumbnail div.image-container {
    width: 100%;
    height: 100%;	
}

div.thumbnail div.image-container div.image {

    position: relative; 		/******* DIDN'T EXIST BEFORE *******/
 /* top: 3px; */			/******* ADD 30 DIDN'T EXIST BEFORE *******/

    display: table-cell;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;		
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: TOP; 	/*******WAS MIDDLE, CHANGED TO TOP *******/
    text-align: LEFT;  		/******* WAS CENTER, CHANGED TO LEFT *******/
}

/******* DELETED SM AND MD THUMBNAIL *******/

.thumbnail-size-lg div.thumbnail div.image-container div.image {
    width: 348px;
    height: 232px;		/*******  WAS 348 NOW 232  *******/
}

div.thumbnail img {
    width: auto; 
    max-width: 100%;
    height: auto;		
    max-height: 100%;	
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    border-style: solid;
   -webkit-transition: all .25s linear;
   -moz-transition: all .25s linear;
   -ms-transition: all .25s linear;
   -o-transition: all .25s linear;
    transition: all .25s linear;  /******* should be .25 ease *******/
}

/******* DELETED SM AND MD THUMBNAIL *******/

.thumbnail-size-lg div.thumbnail img {
    max-width: 348px; 
    max-height: 348px;		
}





/*****************************************   **************/

#loupeContainer {
    float: left; 	 		/******* *******/
    position: relative; 		/******* *******/

    display: none; 
    position: fixed;  
    top: 0;
    left: 0; 
    padding: 25px 45px 100px 45px;  
    width: 100%;
    height: 100%;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 2;
    font-size: 12px;
    text-align: center;
}

#loupeContainer div.background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#loupeContainer div.image-container {
    position: relative;
    display: table;
    width: 10%;
    height: 100%;
}

#loupeContainer div.corners {
    position: relative;
    display: inline-block;
}

#loupeContainer div.image-container div.image {
    display: table-cell;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
    text-align: middle;
}

#loupeContainer img {
			/******* ADDED THESE 7 LINES TO FIX FIREFOX  *******/
  /*
    position: fixed; 
    top: 45%;
    left: 46%; 
    transform: translate(-50%, -50%);  
    width: 100%;
    overflow: hidden;
    padding: 30px; 
*/ 


position:fixed;
top: 36px;
left: 0px; 


    width: auto;
    max-width: 97%; 
    height: auto;
    max-height: 100%; 
   -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#loupeContainer ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style-type: none;
    line-height: 45px;
}

#loupeContainer div.info-container {
    position: absolute;
    left: 0;
/*  TOP: -50PX;  */	/******* ENABLE TO MOVE COUNTER TO TOP *******/
    bottom: -30px; 	
    width: 92%;		/******* CHANGED FROM 100% TO 90% TO MOVE TO LEFT *******/
}

#loupeContainer div.side-navigation {
    position: absolute;
    left: 0;
    bottom: 0;

    width: 100%;
    height: 100%;
    padding: 45px 0px 100px 0px;
   -moz-box-sizing: border-box;
    box-sizing: border-box; 
}

#loupeContainer div.side-navigation div.hotspot {
    position: relative;
    width: 25%;
    height: 100%;

   -webkit-user-select: none;   
   -moz-user-select: none;
   -ms-user-select: none;
   -o-user-select: none;
    user-select: none;
}

#loupeContainer div.side-navigation div.hotspot.over {
    cursor: pointer;
}

#loupeMeta p {
    margin: 0;
    padding: 0;
}

#loupeMeta p.title {
    margin: 0 auto 5px auto;
    padding: 0;
    max-width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
    font-weight: bold;
}

#loupeMeta p.caption {
    margin: 0 auto;
    padding: 0;
    max-width: 80%;
    height: 48px;
    overflow: hidden;
    font-size: 14px;
}

#hotspotPrevLoupe {
    float: left;
}

#hotspotPrevLoupe.disabled {
    display: none;
    position: absolute;
    top: 50%;
    left: 0;
}

#hotspotNextLoupe {
    float: right;
}

#hotspotNextLoupe.disabled {
    display: none;
}

#loupeContainer div.side-navigation div.button {
    display: none;		/**** CHANGED FROM BLOCK TO NONE TO HIDE ARROWS ****/
    width: 30px;
    height: 57px;
}

#buttonPrevSideLoupe {
    position: absolute;
    top: 50%;
    left: -30px; 
    
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    opacity: 0;
}

#hotspotPrevLoupe.over #buttonPrevSideLoupe {
    left: 0px;
    opacity: 1;
}

#svgIconPrevSideLoupe {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 57px;
}

#buttonNextSideLoupe {
    position: absolute;
    top: 50%;
    right: -30px;

    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    opacity: 0;
}

#hotspotNextLoupe.over #buttonNextSideLoupe {
    right: 0px;
    opacity: 1;
}

#svgIconNextSideLoupe {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 57px;
}

#loupeContainer li {
    display: block;
    float: left;
}

#countCurrent,
#countTotal {
    font-weight: bold;
}

#buttonPrev {
    position: relative; 
    width: 45px;
    height: 100px;			/********** CHANGED FROM 45 TO 100 ***********/
    cursor: pointer;
   -webkit-user-select: none;   
   -moz-user-select: none;
   -ms-user-select: none;
   -o-user-select: none;
    user-select: none; 
}

#buttonPrev.disabled {
    opacity: .5;
    cursor: inherit;
}

#svgIconPrevLoupe {
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    height: 45px;
}

#buttonNext {
    position: relative;
    width: 45px;
    height: 45px;
    cursor: pointer;
   -webkit-user-select: none;   
   -moz-user-select: none;
   -ms-user-select: none;
   -o-user-select: none;
    user-select: none;
}

#buttonNext.disabled {
    opacity: .5;
    cursor: inherit;
}

#svgIconNextLoupe {
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    height: 45px;
}

#loupeCloseButton {
    position: absolute;
    top: 0;
    right: 0;
    width: 38px;  	/********** CHANGE FROM 45 TO 38 ************/
    height: 38px;	/********** CHANGE FROM 45 TO 38 ************/
    cursor: pointer;
}

#svgIconLoupeClose {
    position: absolute;
    top: 0;
    right: 0;
    width: 38px;		/********** CHANGE FROM 45 TO 38 ************/
    height: 38px;	/********** CHANGE FROM 45 TO 38 ************/
}

#svgIconLoupeClose .shape-x{
    fill-rule:evenodd;
    clip-rule:evenodd;
}

.custom-colorable {
    fill: #a0a0a0;
}

/* Theme: Neutral */
.theme-neutral div.thumbnail img {
   -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, .15);
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .15);
}

.theme-neutral div.thumbnail img:hover {
    /* Sadly, this causes a jumpy rendering bug in Webkit at the moment...
   -webkit-filter: brightness(1.1);
    filter: brightness(1.1);
    */
}

.theme-neutral #loupeContainer div.background {
    background: #e7e7e7;
}





/******* 
@media screen and (max-width: 768px) {

    #thumbnailContainer {
        padding: 12px;
    }

    .has-header #thumbnailContainer {
        padding: 94px 12px;
    }

}
*******/
















/********************************      ********************************/
/******* CHANGED MAX-WIDTH FROM 568PX TO 6PX *******/
@media screen and (max-width: 1107px) {

    header {
        padding: 24px 12px 0 12px;
        height: 60px;
    }

    header div.background {
        height: 60px;
    }

    header p.title {
        padding: 0;
        width: 100%;
        text-align: center;
    }

    header ul.gallery-meta {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        height: 40px;
    }

    .theme-neutral ul.gallery-meta {
        background: rgba(231, 231, 231, .9);
    }

    #pageNav {
        display: inline-block;
        float: none;
    }

    .scrolled header.is-fixed {
        height: 40px;
        padding: 0px 12px 0 12px;
    }

    .scrolled header.is-fixed p.title {
        padding: 12px 0 0 0;
    }

    .scrolled header.is-fixed ul.gallery-meta {
        margin: 0;
    }

    .fullscreen #buttonFullscreen {
        display: none;
    }

    #thumbnailContainer {
        padding: 10;
    }

    .has-header #thumbnailContainer {
        padding: 60px 0;
    }


    .thumbnail-size-lg div.thumbnail {
position: relative; 	/******* DIDN'T EXIST BEFORE *******/
left:5px;		/******* DIDN'T EXIST BEFORE *******/
top:5px;			/******* DIDN'T EXIST BEFORE *******/
        padding: 0px; 
        width: 310px;
        height: 210px; 
       -moz-box-sizing: border-box;
        box-sizing: border-box; 
/******* 310  100px AND 210 *******/
    }

    .thumbnail-size-lg div.thumbnail img {
        max-width: 300px;
        max-height: 300px;  
/******* 300  90px *******/
    }
}




/********************************      ********************************/
/******* CHANGED MAX-WIDTH FROM 568PX TO 6PX *******/
@media screen and (max-width: 965px) {

    header {
        padding: 24px 12px 0 12px;
        height: 60px;
    }

    header div.background {
        height: 60px;
    }

    header p.title {
        padding: 0;
        width: 100%;
        text-align: center;
    }

    header ul.gallery-meta {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        height: 40px;
    }

    .theme-neutral ul.gallery-meta {
        background: rgba(231, 231, 231, .9);
    }

    #pageNav {
        display: inline-block;
        float: none;
    }

    .scrolled header.is-fixed {
        height: 40px;
        padding: 0px 12px 0 12px;
    }

    .scrolled header.is-fixed p.title {
        padding: 12px 0 0 0;
    }

    .scrolled header.is-fixed ul.gallery-meta {
        margin: 0;
    }

    .fullscreen #buttonFullscreen {
        display: none;
    }

    #thumbnailContainer {
        padding: 10;
    }

    .has-header #thumbnailContainer {
        padding: 60px 0;
    }


    .thumbnail-size-lg div.thumbnail {
        padding: 0px;
        width: 260px;
        height: 176px;
       -moz-box-sizing: border-box;
        box-sizing: border-box; 
/******* 310  100px AND 210 *******/
    }

    .thumbnail-size-lg div.thumbnail img {
        max-width: 250px;
        max-height: 175px;
/******* 300  90px *******/
    }

}





/********************************      ********************************/
/******* CHANGED MAX-WIDTH FROM 598PX TO 6PX *******/
@media screen and (max-width: 805px) {

    header {
        padding: 24px 12px 0 12px;
        height: 60px;
    }

    header div.background {
        height: 60px;
    }

    header p.title {
        padding: 0;
        width: 100%;
        text-align: center;
    }

    header ul.gallery-meta {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        height: 40px;
    }

    .theme-neutral ul.gallery-meta {
        background: rgba(231, 231, 231, .9);
    }

    #pageNav {
        display: inline-block;
        float: none;
    }

    .scrolled header.is-fixed {
        height: 40px;
        padding: 0px 12px 0 12px;
    }

    .scrolled header.is-fixed p.title {
        padding: 12px 0 0 0;
    }

    .scrolled header.is-fixed ul.gallery-meta {
        margin: 0;
    }

    .fullscreen #buttonFullscreen {
        display: none;
    }

    #thumbnailContainer {
        padding: 10;
    }

    .has-header #thumbnailContainer {
        padding: 60px 0;
    }

    .thumbnail-size-lg div.thumbnail {
        padding: 0px;
        width: 313px;
        height: 212px;
       -moz-box-sizing: border-box;
        box-sizing: border-box; 
/******* 310  100px AND 210 *******/
    }

    .thumbnail-size-lg div.thumbnail img {
        max-width: 305px;
        max-height: 305px;
/******* 300  90px *******/
    }

}


/********************************      ********************************/
/******* CHANGED MAX-WIDTH FROM 598PX TO 6PX *******/
@media screen and (max-width: 660px) {

    html, body {
	text-align: center;
    }

    header {
        padding: 24px 12px 0 12px;
        height: 60px;
    }

    header div.background {
        height: 60px;
    }

    header p.title {
        padding: 0;
        width: 100%;
        text-align: center;
    }

    header ul.gallery-meta {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        height: 40px;
    }

    .theme-neutral ul.gallery-meta {
        background: rgba(231, 231, 231, .9);
    }

    #pageNav {
        display: inline-block;
        float: none;
    }

    .scrolled header.is-fixed {
        height: 40px;
        padding: 0px 12px 0 12px;
    }

    .scrolled header.is-fixed p.title {
        padding: 12px 0 0 0;
    }

    .scrolled header.is-fixed ul.gallery-meta {
        margin: 0;
    }

    .fullscreen #buttonFullscreen {
        display: none;
    }

    #thumbnailContainer {
        padding: 0;
    }

    .has-header #thumbnailContainer {
        padding: 60px 0;
    }

    .thumbnail-size-lg div.thumbnail {
	left:0px;
	width: 100%; 
	height: 100%; 
	position: relative;
	padding: 3px; 
	margin: auto;
       -moz-box-sizing: border-box;
        box-sizing: border-box; 
    }

    .thumbnail-size-lg div.thumbnail img {
	max-width: 100%;
	display: block;
   	margin-left: auto;
    	margin-right: auto 
    }


    div.thumbnails {
    	vertical-align: top;
    	text-align: center !important;  /******* CHANGED FROM CENTER TO LEFT *******/
    }
}



@media screen and (max-device-width: 765px) {
	.thumbnail-size-lg div.thumbnail {
/* min-width: 500px; */
		pointer-events: none;   /****** TURN OFF LINKS ON IPHONE******/
	}
}

